.min-h-250 {
  min-height: 251px; }

.p0 {
  padding: 0px !important; }

.centrado-absoluto, .modal-item .box-img img, .list-news-item-img img, .box-img-move img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%); }

.x-edit {
  position: absolute;
  top: 6px;
  right: 6px;
  font-size: 18px;
  color: #737373; }
  .x-edit:hover, .x-edit:focus {
    cursor: pointer; }

.btn-round {
  font-size: 12px;
  border-radius: 50%;
  padding: 6px !important; }

.mb-10 {
  margin-bottom: 10px; }

.mb-100 {
  margin-bottom: 100px !important; }

.mt-20 {
  margin-top: 20px; }

@media (max-width: 767px) {
  .mb-res {
    margin-bottom: 26px; } }

.po-r {
  position: relative; }

.btn-rounded {
  padding: 6px !important;
  border-radius: 50% !important; }

.separe-left {
  padding-left: 150px; }
  @media (max-width: 519px) {
    .separe-left {
      padding-left: 60px; } }

.truncate {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.no-border {
  border: none !important; }

.flex-center, .btn-rounded, .box-noticia .box-img, .list-news-item-img, .box-eventos .box-img-evento, .nosotros .box-icon {
  display: flex;
  justify-content: center;
  align-items: center; }

.sj_aca {
  text-align: center;
  color: #f05138;
  text-transform: uppercase; }

.modal-header {
  background: #F5F5F5; }

.box-ver-todos a {
  float: right;
  padding-right: 50px;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  color: #a13555; }

.title-bold {
  font-size: 26px;
  font-weight: bold;
  color: #f05138;
  margin-bottom: 20px;
  text-transform: uppercase;
  border-bottom: solid 2px; }

.bg-none {
  background: none !important; }

.absolute-center, .inside-header {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 64%; }

.full-height {
  height: 100vh; }

body {
  color: #000; }

#renderCanvas {
  width: 100%;
  height: 100%;
  touch-action: none; }

.we-class {
  position: absolute;
  top: 10px;
  left: 10px;
  background: #fff;
  border-radius: 2px;
  height: 40px;
  width: 40px;
  z-index: 100; }

.navbar {
  margin-bottom: 0 !important; }

.sub-menu {
  display: none !important; }

.noticias, .access, .asistencia, .social-box {
  padding-top: 50px; }

.modal-dialog {
  width: 820px; }

.nav-tabs > li > a {
  background: #eee;
  color: #000; }
  .nav-tabs > li > a i {
    margin-right: 7px; }

.nav-tabs > li.active > a {
  background: #f05138 !important;
  color: #FFF !important; }

.tab-content {
  padding-top: 12px; }

body {
  font-family: 'Roboto', sans-serif; }

@font-face {
  font-family: bebas;
  src: url(/var/www/www.inversionessanjuan.gov.ar/public_html/es/wp-content/themes/inversores/fonts/BebasNeue-Regular.ttf); }
.bebas-style {
  font-family: bebas !important; }

.btn-social {
  display: inline-block;
  padding: 8px;
  border: solid 1px #d9d9d9;
  border-radius: 50%;
  text-align: center;
  height: 45px;
  width: 45px;
  float: right; }
  .btn-social:hover, .btn-social:focus {
    box-shadow: 0px 0px 5px 0px #c6c6c6;
    cursor: pointer; }
  .btn-social img {
    height: 26px; }
  .btn-social i {
    line-height: 26px;
    font-size: 20px;
    color: #bb3255; }

.btn-line {
  border: solid 1px #f05138;
  background: transparent;
  color: #f05138;
  text-align: center;
  font-weight: bold; }
  @media (max-width: 519px) {
    .btn-line {
      border: solid 1px #f05138;
      color: #f05138; } }

.btn-rounded {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: #f05138;
  color: #FFF;
  margin: 100px auto;
  line-height: 52px;
  text-align: center;
  font-size: 20px;
  transition: all 0.2s; }
  .btn-rounded:hover, .btn-rounded:focus {
    width: 60px;
    height: 60px;
    text-decoration: none !important;
    color: #fff; }
  .btn-rounded.hand-servicio {
    width: 100px;
    height: 100px;
    font-size: 40px;
    margin: 52px auto;
    line-height: 100px; }

.btn-send {
  background: #bb3255;
  border: none;
  padding: 10px;
  width: 160px;
  font-size: 16px;
  font-weight: 100;
  color: #fff; }
  .btn-send i {
    margin-right: 6px; }

.btn-i-circle {
  width: 50px;
  height: 50px;
  background: #bb3255;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  font-size: 22px;
  color: #fff; }

.btn-download {
  background: #337ab7;
  color: #fff;
  margin: 0 auto;
  display: block;
  width: 140px; }

.btn-acceder {
  background: rgba(82, 226, 173, 0.82);
  color: #000;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 30px;
  border-radius: 4px;
  padding: 18px 40px;
  transition: 0.3s all ease-out;
  -webkit-transition: 0.3s all ease-out; }
  .btn-acceder:hover, .btn-acceder:focus, .btn-acceder:active {
    color: #FFF;
    background: #52e2ad;
    padding: 18px 60px; }

.btn-transparent {
  background: transparent;
  font-weight: bold;
  color: #fff;
  font-size: 22px;
  letter-spacing: 2px;
  display: block;
  margin: 0 auto;
  text-shadow: 2px 2px 5px #272727; }

.btn-vertodas {
  background: #f05138;
  padding: 10px 20px;
  width: auto;
  font-size: 14px;
  text-shadow: none;
  font-weight: bold;
  color: #fff;
  transition: 0.3s all ease-out;
  -webkit-transition: 0.3s all ease-out; }
  .btn-vertodas:hover, .btn-vertodas:focus, .btn-vertodas:active {
    color: #fff;
    box-shadow: 0 0 3px #333;
    padding: 14px 22px; }

.navbar-fixed {
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0; }

.side-nav .brand {
  background: #ececec;
  padding: 20px 0;
  margin-bottom: 30px;
  border-bottom: solid 4px; }
  .side-nav .brand h3 {
    margin: 0 !important; }

.action-menu {
  position: absolute;
  bottom: 0;
  display: block;
  margin: 0 auto;
  background: red;
  z-index: 300; }

.menu-style .menu-item {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1.5pt;
  text-align: center;
  width: 190px;
  line-height: 100px;
  display: block;
  color: #000;
  transition: 0.3s border-bottom ease-out;
  -webkit-transition: 0.3s border-bottom ease-out; }
  .menu-style .menu-item a {
    display: block;
    color: #212529; }
    .menu-style .menu-item a:hover, .menu-style .menu-item a:focus, .menu-style .menu-item a:active {
      text-decoration: none; }
  .menu-style .menu-item.social {
    width: 100px; }
  .menu-style .menu-item:hover, .menu-style .menu-item:focus, .menu-style .menu-item:active {
    border-bottom: solid 4px rgba(240, 81, 56, 0.68); }

.equal-container {
  display: flex;
  align-items: stretch;
  background-color: #f1f1f1; }
  .equal-container .equal-item {
    flex-grow: 1; }

.nav-bar-center {
  align-items: center;
  justify-content: space-between;
  display: flex; }

/* Effect 21: borders slight translate */
.hvr-border-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  box-shadow: inset 0 0 0 4px #e1e1e1, 0 0 1px transparent;
  /* Hack to improve aliasing on mobile/tablet devices */ }

.hvr-border-fade:hover,
.hvr-border-fade:focus,
.hvr-border-fade:active {
  box-shadow: inset 0 0 0 4px #2098D1, 0 0 1px transparent;
  /* Hack to improve aliasing on mobile/tablet devices */ }

.img-acsj {
  height: 90px; }
  @media (min-width: 768px) and (max-width: 1448px) {
    .img-acsj {
      float: left;
      margin-right: 50px; } }

.img-minis {
  height: 56px;
  display: block; }
  @media (min-width: 768px) and (max-width: 1448px) {
    .img-minis {
      float: left; } }

.nav-social {
  margin-top: 16px;
  display: block;
  clear: right; }
  @media (min-width: 768px) and (max-width: 1448px) {
    .nav-social {
      position: absolute;
      top: 0;
      right: 30px; } }
  .nav-social .languages {
    float: right;
    height: 45px;
    padding: 5px 8px; }
    .nav-social .languages .dropdown-menu {
      min-width: 0px !important; }
    .nav-social .languages .item-menu img {
      height: 36px; }
    .nav-social .languages .item {
      color: #313131;
      font-size: 16px; }
      .nav-social .languages .item img {
        height: 36px; }

.brand-img {
  margin-top: 12px; }
  @media (max-width: 519px) {
    .brand-img {
      padding-left: 10px; } }

.nav-menu a:hover,
.nav-menu a:focus {
  outline: none; }

/* Effect 7: second border slides up */
.cl-effect-7 a {
  padding: 12px 10px 10px;
  color: #f05138;
  text-shadow: none;
  font-weight: 700; }

.cl-effect-7 a::before,
.cl-effect-7 a::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 3px;
  background: #f05138;
  content: '';
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  transform: scale(0.85); }

.cl-effect-7 a::after {
  opacity: 0;
  -webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: top 0.3s, opacity 0.3s, -moz-transform 0.3s;
  transition: top 0.3s, opacity 0.3s, transform 0.3s; }

.cl-effect-7 a:hover::before,
.cl-effect-7 a:hover::after,
.cl-effect-7 a:focus::before,
.cl-effect-7 a:focus::after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1); }

.cl-effect-7 a:hover::after,
.cl-effect-7 a:focus::after {
  top: 0%;
  opacity: 1; }

.box-graphic {
  width: 800px; }

.modal-item .box-title {
  background: #f05138;
  text-align: center;
  padding: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px; }
  .modal-item .box-title h6 {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase; }
.modal-item .box-img {
  height: 300px;
  overflow: hidden;
  margin-bottom: 20px;
  position: relative; }
  .modal-item .box-img img {
    width: 100%; }
.modal-item .box-txt {
  padding-bottom: 10px; }
  .modal-item .box-txt span {
    color: #000;
    font-weight: 100;
    font-size: 16px;
    line-height: 22px; }

.carousel-showmanymoveone .carousel-control {
  width: 4%;
  background-image: none; }
  .carousel-showmanymoveone .carousel-control.left {
    margin-left: 15px; }
  .carousel-showmanymoveone .carousel-control.right {
    margin-right: 15px; }
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
  display: none; }
@media all and (min-width: 769px) and (transform-3d), all and (min-width: 769px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    transform: translate3d(50%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    transform: translate3d(-50%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    transform: translate3d(0, 0, 0);
    left: 0; } }
@media all and (min-width: 769px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%; }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%; }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0; }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block; } }
@media all and (max-width: 769px) and (transform-3d), all and (max-width: 769px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    transform: translate3d(50%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    transform: translate3d(-50%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    transform: translate3d(0, 0, 0);
    left: 0; } }
@media all and (max-width: 769px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%; }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%; }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0; }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block; } }
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    transform: translate3d(25%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    transform: translate3d(-25%, 0, 0);
    left: 0; }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    transform: translate3d(0, 0, 0);
    left: 0; } }
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -25%; }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 25%; }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0; }
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: block; } }

@media (max-width: 767px) {
  .titulo-contenido h2 {
    padding-bottom: 10px; } }

@media (min-width: 768px) {
  .td_acciones {
    min-width: 132px; } }

@media (min-width: 768px) {
  .tables-width {
    width: 100%; }
    .tables-width .first {
      width: 10%;
      min-width: 90px; }
    .tables-width .second {
      width: 75%;
      max-width: 200px; }
    .tables-width .third {
      width: 5%;
      min-width: 70px; }
    .tables-width .fourth {
      width: 10%;
      min-width: 135px; } }
@media (max-width: 767px) {
  .tables-width {
    width: 100%; }
    .tables-width .first {
      width: 10%;
      min-width: 90px; }
    .tables-width .second {
      max-width: 300px;
      min-width: 300px;
      width: 75%; }
    .tables-width .third {
      width: 100%;
      min-width: 90px;
      display: block; }
    .tables-width .fourth {
      min-width: 135px; } }

.tb--high-lighted {
  background: #ebebca;
  transition: background 0.2s; }
  .tb--high-lighted:focus, .tb--high-lighted:hover {
    cursor: pointer;
    background: #fff; }

@media (max-width: 767px) {
  .max-l-title {
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    display: block;
    max-width: 100%; } }

.copy-right {
  background: #EEEEEE;
  text-align: center;
  padding: 6px; }
  .copy-right p {
    line-height: 30px;
    margin-bottom: 0; }

.data-panel {
  position: absolute;
  top: 64px;
  right: 0;
  z-index: 300;
  background: rgba(255, 255, 255, 0.9);
  width: 300px;
  box-shadow: 0px 0px 5px 1px #3e3e3e;
  border-bottom-left-radius: 2px; }
  .data-panel .box-select {
    padding: 0 20px 20px; }
    .data-panel .box-select li {
      border-bottom: solid 1px #e0dfdf;
      margin-bottom: 8px;
      padding: 2px 5px; }
    .data-panel .box-select .left-side {
      color: #283593; }
    .data-panel .box-select .right-side span {
      font-size: 22px; }
  .data-panel .box-title {
    background: #283593;
    padding: 10px 0 10px 17px; }
    .data-panel .box-title h5 {
      color: #fff;
      margin: 0; }
  .data-panel .btn i {
    margin-right: 8px; }

.section-item {
  min-height: 100vh;
  padding-top: 104px; }
  .section-item.news {
    background-image: url(../img/bg/bg-news.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
  .section-item.select {
    background-image: url(../img/bg/bg-select.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
  .section-item.appland {
    background-image: url(../img/bg/bg-appland.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }

.page-header {
  text-align: center;
  padding: 50px 0 20px;
  border-bottom: solid 3px #f05138; }
  .page-header.app {
    border-bottom: solid 3px #52e2ad; }

.page-header-title {
  font-weight: bold;
  font-size: 40px;
  text-transform: uppercase;
  letter-spacing: 6px;
  text-shadow: 1px 1px 3px #737373; }

.select-news {
  padding: 0 20%; }

.box-select {
  width: 80%;
  display: block;
  margin: 25px auto;
  text-align: center; }
  .box-select .separe {
    margin-bottom: 40px; }

.select-text {
  font-size: 46px;
  color: #fff;
  text-shadow: 2px 2px 3px #000;
  text-align: center; }

.select-box {
  text-align: center;
  text-align-last: center;
  background: rgba(255, 255, 255, 0.68);
  color: #000;
  font-size: 22px; }

.app-box .bold-text {
  margin-bottom: 40px;
  font-weight: bold;
  font-size: 26px; }
.app-box .hight-text {
  font-size: 46px;
  width: 80%;
  margin-bottom: 40px; }

.box-new {
  padding: 0 10%; }
  .box-new .news-item-img {
    overflow: hidden;
    width: 100%;
    margin-bottom: 40px; }
    .box-new .news-item-img img {
      width: 100%;
      display: block; }
  .box-new .news-item-title {
    font-size: 38px;
    display: inline-block;
    margin-bottom: 30px; }
    .box-new .news-item-title:after {
      content: "";
      height: 3px;
      width: 200px;
      background: #f05138;
      display: block;
      margin-top: 10px; }
  .box-new .news-item-fecha {
    float: right; }
  .box-new .news-item-contenido {
    margin-top: 40px; }

.color-primary {
  color: #f05138; }

.noticias-titular {
  font-weight: bold;
  font-size: 28px;
  text-transform: uppercase;
  margin: 30px 0; }

.pagination-style {
  margin: 30px 0; }

.info-box {
  background: #FAFAFA;
  padding: 20px 25%; }
  .info-box p {
    text-align: center;
    font-size: 14px; }

.user {
  padding-left: 40px !important; }
  .user i {
    font-size: 28px;
    position: absolute;
    left: 5px;
    top: 5px; }

.header {
  position: fixed;
  height: 104px;
  width: 100%;
  background: transparent;
  z-index: 10; }
  .header .navbar {
    background: rgba(255, 255, 255, 0.27843); }
  .header .logo {
    display: block;
    padding: 10px 40px;
    height: 100px; }
    .header .logo img {
      height: 75px; }
  .header .menu {
    height: 90px; }

.inside-header {
  height: 400px; }
  .inside-header.news {
    background-image: url(../img/bg/bg-noticia.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
  .inside-header.departamento {
    background-image: url(../img/bg/bg-departamento.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
  .inside-header.vertodas {
    background-image: url(../img/bg/bg-vertodas.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }

.sidebar .nav li .dropdown a {
  color: #FFFFFF;
  margin: 5px 15px;
  opacity: .86;
  border-radius: 4px;
  display: block;
  padding: 10px 15px;
  position: relative; }
  .sidebar .nav li .dropdown a:hover, .sidebar .nav li .dropdown a:focus, .sidebar .nav li .dropdown a:active {
    color: #FFFFFF;
    opacity: 1;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.23); }
  .sidebar .nav li .dropdown a .caret {
    top: 10px; }

.sidebar .logo img {
  height: 50px; }
.sidebar .active .dropdown a {
  color: #FFFFFF;
  opacity: 1;
  background: rgba(255, 255, 255, 0.23); }
.sidebar .dropdown-menu {
  background-color: transparent !important;
  box-shadow: none !important;
  border: none;
  left: 40px; }

.box-form {
  margin-bottom: 40px; }
  .box-form label {
    font-weight: 400; }

.item-contact {
  position: relative;
  padding-left: 50px;
  margin-bottom: 20px; }
  .item-contact .btn-i-circle {
    position: absolute;
    left: 0;
    top: 0; }
  .item-contact .box-text {
    padding-left: 16px; }
    .item-contact .box-text h5 {
      margin: 0 0 6px 0;
      font-size: 22px; }

.box-noticia {
  margin-bottom: 50px; }
  .box-noticia .box-title {
    margin-bottom: 20px; }
    @media (max-width: 519px) {
      .box-noticia .box-title {
        padding: 10px; } }
    .box-noticia .box-title h3 {
      font-weight: lighter;
      background: #a13555;
      padding: 16px 0;
      margin: 0;
      text-align: center;
      color: #fff;
      border-radius: 3px; }
  .box-noticia .box-img {
    height: 450px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 30px; }
    .box-noticia .box-img img {
      width: 100%; }
  .box-noticia .box-fuente span {
    font-style: italic; }

.list-news {
  display: block;
  width: 100%; }

.new-link:hover {
  text-decoration: none; }

.list-news-item {
  position: relative;
  display: block;
  width: 100%;
  padding-left: 250px;
  margin-bottom: 10px;
  color: #000;
  height: 200px;
  transition: all 0.3s;
  background: rgba(255, 255, 255, 0.55); }
  @media (max-width: 519px) {
    .list-news-item {
      height: auto;
      padding-top: 190px;
      margin-bottom: 100px;
      padding-left: 0; } }
  .list-news-item:hover {
    background: #FAFAFA;
    text-decoration: none !important;
    color: #000;
    box-shadow: 0px 0px 4px 0px #525252; }

.list-news-item-img {
  width: 250px;
  height: 200px;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0; }
  @media (max-width: 519px) {
    .list-news-item-img {
      width: 100%; } }
  .list-news-item-img img {
    height: 100%; }

.list-news-item-txt {
  padding-left: 16px;
  padding-top: 10px; }
  .list-news-item-txt:after {
    content: "";
    height: 2px;
    width: 80px;
    background: #f05138;
    display: block;
    margin-top: 10px; }
  .list-news-item-txt .title {
    font-size: 26px;
    margin-bottom: 14px;
    word-wrap: break-word;
    white-space: nowrap;
    overflow-wrap: break-word;
    text-overflow: ellipsis;
    overflow: hidden; }
  .list-news-item-txt .fecha {
    margin-bottom: 10px; }
    .list-news-item-txt .fecha i {
      color: #a13555;
      font-size: 26px;
      line-height: 26px;
      margin-right: 14px; }
  .list-news-item-txt .list-news-item-contenido {
    max-height: 100px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    text-overflow: ellipsis;
    overflow: hidden; }

.item-pq {
  height: 170px;
  display: block;
  margin-bottom: 60px;
  padding: 0 40px; }
  .item-pq.modalero {
    height: auto !important; }
  .item-pq.negocios {
    padding: 0 10px; }
    .item-pq.negocios .box-img {
      width: 65%; }
    .item-pq.negocios .box-txt {
      width: 35%;
      padding-left: 10px; }
      .item-pq.negocios .box-txt h6 {
        font-size: 17px; }
  .item-pq .box-img {
    width: 50%;
    float: left;
    overflow: hidden; }
    .item-pq .box-img img {
      width: 100%;
      transition: all 0.3s ease; }
  .item-pq .box-txt {
    padding-left: 20px;
    width: 50%;
    float: left; }
    .item-pq .box-txt:after {
      content: "";
      height: 2px;
      width: 80px;
      background: #f05138;
      display: block;
      margin-top: 10px; }
    .item-pq .box-txt h6 {
      color: #f05138;
      font-size: 20px;
      margin-top: 0;
      margin-bottom: 6px;
      text-transform: uppercase; }
    .item-pq .box-txt span {
      color: #000;
      font-weight: 100;
      font-size: 16px;
      line-height: 22px; }

.box-eventos {
  margin-bottom: 50px; }
  .box-eventos .box-title-evento {
    margin-bottom: 40px;
    background: #a13555;
    padding: 16px 0 16px 140px;
    border-radius: 3px;
    position: relative;
    color: #fff; }
    .box-eventos .box-title-evento .box-fecha {
      position: absolute;
      left: 0;
      top: 0;
      height: 100%;
      width: 130px;
      text-align: center;
      border-right: solid 4px #fff; }
      .box-eventos .box-title-evento .box-fecha .dia {
        font-size: 40px; }
      .box-eventos .box-title-evento .box-fecha .mes {
        font-size: 22px;
        letter-spacing: 6px;
        display: inline-block;
        margin-bottom: 0px;
        text-transform: uppercase; }
    .box-eventos .box-title-evento h3 {
      font-weight: lighter;
      background: #a13555;
      margin: 0;
      text-align: center;
      color: #fff; }
  .box-eventos .box-img-evento {
    height: 200px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 30px; }
    .box-eventos .box-img-evento img {
      width: 100%; }

.nosotros .nosotros-item {
  margin-bottom: 30px;
  border-bottom: solid 1px #ccc;
  padding-bottom: 30px; }
.nosotros .box-icon i {
  font-size: 60px;
  line-height: 90px;
  color: #a13555;
  padding: 20px;
  border: solid 3px #a13555;
  border-radius: 50%;
  text-align: center;
  width: 130px;
  height: 130px; }
.nosotros .title {
  font-size: 26px; }

.title-asist {
  background: #a13555;
  text-align: center;
  color: #fff;
  padding: 10px 0;
  margin-bottom: 50px; }

.boxicon {
  padding-left: 130px;
  position: relative;
  display: block;
  margin-bottom: 50px; }
  .boxicon i {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 40px;
    width: 80px;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
    height: 80px;
    border: solid 1px;
    line-height: 80px;
    border-radius: 50%;
    color: #f05138; }

.boxicon-txt .title {
  border-bottom: solid 1px #E0E0E0;
  padding-bottom: 10px;
  margin-bottom: 10px;
  line-height: 30px;
  text-transform: uppercase;
  color: #f05138; }

.box-servicios {
  text-align: center; }
  .box-servicios h3 {
    font-size: 30px;
    margin-bottom: 30px;
    letter-spacing: 1px; }
  .box-servicios span {
    font-size: 20px;
    margin-bottom: 10px;
    display: block; }
  .box-servicios p {
    font-size: 18px;
    font-weight: 300; }

.servicios-boxcard {
  background: #F5F5F5;
  margin-top: 70px;
  padding-bottom: 50px; }
  .servicios-boxcard .box-title {
    margin-bottom: 40px; }
    .servicios-boxcard .box-title h4 {
      text-align: center;
      font-size: 30px;
      padding-top: 20px; }

.boxcards {
  width: 100%;
  display: flex;
  justify-content: space-evenly; }

.boxcards--item {
  border-radius: 4px;
  box-shadow: 0 0 5px 1px #ccc;
  width: 300px; }

.boxcards--item-title {
  background: #f05138;
  padding: 15px 0;
  text-align: center;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px; }
  .boxcards--item-title h4 {
    margin: 0;
    font-weight: 300;
    font-size: 22px;
    text-transform: uppercase;
    color: #fff; }

.boxcards--item-img {
  height: 230px;
  overflow: hidden; }
  .boxcards--item-img img {
    width: 100%;
    height: 100%; }

.boxcards--item-list li {
  padding: 7px 0;
  font-size: 18px;
  text-align: center;
  border-bottom: solid 1px #dedede;
  font-weight: 300; }

.list-pdf a {
  font-size: 18px; }

.pub-title h4 {
  font-size: 23px;
  color: #f05138;
  padding-bottom: 10px;
  margin-bottom: 30px;
  font-weight: lighter;
  background: #F5F5F5;
  padding: 10px;
  box-shadow: 1px 1px 3px 1px #d9d9d9; }

.pub-download {
  font-size: 70px;
  text-align: center;
  margin: 0 auto;
  display: block;
  color: #337ab7; }

@media (max-width: 519px) {
  .pub-text {
    text-align: center; } }
.pub-text .title {
  font-size: 20px; }

.pub-separe {
  margin-bottom: 70px; }

.header-img-move {
  height: 240px;
  background: #a13555;
  margin-bottom: 180px;
  margin-top: 10px; }

.header-img-move--title {
  color: #fff;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 38px;
  text-transform: uppercase; }

.box-img-move {
  height: 300px;
  overflow: hidden;
  border-radius: 2px;
  box-shadow: 0px 0px 3px 1px #777;
  position: relative; }
  .box-img-move img {
    width: 100%; }

.principal {
  margin-bottom: 16px; }
  .principal p {
    color: #f05138;
    font-size: 19px; }

.text {
  margin-bottom: 50px; }

.oportunidad {
  margin-bottom: 50px; }
  .oportunidad .title {
    font-size: 26px;
    font-weight: bold;
    color: #a13555;
    margin-bottom: 20px; }

.list-number .list-number-item {
  margin-bottom: 20px;
  position: relative;
  padding-left: 50px;
  display: block; }
.list-number .list-number-number {
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #a13555;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  font-size: 18px;
  color: #fff;
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 0; }
.list-number .list-number-text {
  display: block;
  font-size: 16px;
  padding-top: 8px; }

.datos-relevantes {
  margin-bottom: 50px; }
  .datos-relevantes .title {
    font-size: 26px;
    font-weight: bold;
    color: #a13555;
    margin-bottom: 20px; }

.list-band li {
  background: #F5F5F5;
  padding: 10px;
  margin-bottom: 16px;
  border-left: solid 6px #E0E0E0; }
  .list-band li p {
    margin-bottom: 0 !important;
    font-size: 16px; }

.items-turisticos span {
  color: #f05138;
  margin-bottom: 10px;
  margin-top: 20px;
  display: block; }

/*# sourceMappingURL=main.css.map */
